WordPress 'get_allowed_mime_types()' Function Security Weakness

WordPress is prone to a security weakness.

An attacker can exploit this issue to conduct cross-site scripting attacks.

The issue is fixed in WordPress 3.6.1.


 

Privacy Statement
Copyright 2010, SecurityFocus